Bug 797786 - [abrt] pcmanfm-0.9.10-1.fc16: exo_icon_view_row_changed: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-1.fc16: exo_icon_view_row_changed: Process /usr/bin/pcm...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:e9fe312e6427545bfd0feaf0b5c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-27 05:21 EST by indosupremacy
Modified: 2013-02-13 14:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:21:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (5.97 KB, text/plain)
2012-02-27 05:21 EST, indosupremacy
no flags Details
File: maps (31.24 KB, text/plain)
2012-02-27 05:21 EST, indosupremacy
no flags Details
File: backtrace (52.40 KB, text/plain)
2012-02-27 05:21 EST, indosupremacy
no flags Details

  None (edit)
Description indosupremacy 2012-02-27 05:21:03 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: exo_icon_view_row_changed
executable:     /usr/bin/pcmanfm
kernel:         3.2.6-3.fc16.x86_64
pid:            1316
pwd:            /home/pp
reason:         Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
time:           Thu 23 Feb 2012 05:41:25 PM WIT
uid:            1000
username:       pp

backtrace:      Text file, 53655 bytes
dso_list:       Text file, 6117 bytes
maps:           Text file, 31986 bytes

build_ids:
:82cca0d5b06a649072a966dc4f05aded63d736bc
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:07470201df55a5254027d05fa4dc509b10f2986a
:aa733447f84020c94a66814e501a36e248cbb43d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:e74f01cbc10c82c1051a9d2593101d05d6182a98
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:1c6a95451ee19617be5abea3d121f0226d21ddda
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:719a85c49c612de86619fed98146f316432aee92
:ab59942678bcdecb23756804dcd0aac63ccc1669
:b502249bcf2a4f465feeb8b9578c80cda6f4103d
:c124e79ca47fee27b34b962e8144fd5ae98f1dae
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:a5461f5ec35f9279e98cd803a3e70b214c23f1a3
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:48aea888319e1848137073c9cbde54a4c2a731c9
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:94d64ce92059c4e2577be5bf767075017d869741
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:0911ea7c180d733724f89037b8e8a34e64024aec
:374add1ead31ccb449779bc7ee7877de3377e5ad
:b1e242d5084d86e916e73640e367d5c052097f48
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:c5e777db418e7b567423c9ee00a707a172a7f824
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:4aace8f8e9d3f1c6ac2f46c5eb6eeaecaba2c4bd
:123b8d80c7eee27065f490ddda959fc45a18ae76
:23b6792e3218744316fd495002f40a037c2e0095
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:2670385f49fb9f120f7cf843f211e3c620da8632
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:5954d7bfe38b223be907cd2041fd537129ba4254
:be507c791e34415e8f42f0e6030c889b2895cf9a

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1299
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=pp-fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=67d467cbdec01242d10d4b110000000d-1329993617.952818-2045290790
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-YA2Iq9
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=pp
:SSH_AUTH_SOCK=/tmp/ssh-HboMJEsd1148/agent.1148
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/pp/.local/bin:/home/pp/bin
:MAIL=/var/spool/mail/pp
:QT_IM_MODULE=xim
:PWD=/home/pp
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1081
:LANG=en_US.UTF-8
:KEYTABLE=us
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/pp
:SHLVL=1
:XDG_CONFIG_HOME=/home/pp/.config
:BOOT_IMAGE=/boot/vmlinuz-3.2.6-3.fc16.x86_64
:LOGNAME=pp
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uCQ8Dtj5NG,guid=739ac292c789d3f143e573ef0000005d
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/pp
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/pp/.Xauthority
:_LXSESSION_PID=1148
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: 28c0b08c-4166-47f2-b217-44d1796da3f5
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3333.39
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU         T5500  @ 1.66GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1667
:System Memory: 987
:System Swap: 956
:Vendor: Acer, inc.
:System: TravelMate 6291 Not Applicable
:Form factor: Other
:Kernel: 3.2.6-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10144:4133:298) pci, agpgart-intel, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(32902:10202:4133:298) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10180:4133:298) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10207:4133:298) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10169:4133:298) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(4172:32804:4133:298) pci, firewire_ohci, FIREWIRE, TSB43AB23 IEEE-1394a-2000 Controller (PHY/Link)
:(32902:10196:4133:298) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:16930:32902:4096) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG Network Connection
:(32902:10185:4133:298) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:9288:4133:298) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(5412:1872:4133:298) pci, sdhci-pci, BASE, ENE PCI SmartMedia / xD Card Reader Controller
:(5412:1840:4133:298) pci, None, FLASH, ENE PCI Memory Stick Card Reader Controller
:(32902:10188:4133:298) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(5348:5779:4133:298) pci, tg3, ETHERNET, NetLink BCM5787M Gigabit Ethernet PCI Express
:(5412:5136:4133:298) pci, yenta_cardbus, PCI/CARDBUS, CB1410 Cardbus Controller
:(32902:10146:4133:298) pci, i915, VIDEO, Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller
:(32902:10150:4133:298) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4133:298) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4133:298) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4133:298) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(5412:1873:4133:298) pci, sdhci-pci, FLASH, ENE PCI Secure Digital / MMC Card Reader Controller
:(32902:10184:4133:298) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10187:4133:298) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:4133:298) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(5412:1824:4133:298) pci, None, FLASH, Memory Stick Card Reader Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 19272622 8475975 8283113 4825088 4675876 4675876
:

var_log_messages:
:Feb 21 13:42:44 pp-fedora yum[1936]: Updated: pcmanfm-0.9.10-1.fc16.x86_64
:Feb 23 17:41:26 pp-fedora abrt[1718]: Saved core dump of pid 1316 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-23-17:41:25-1316 (49688576 bytes)

xsession_errors:
:** (pcmanfm:1369): DEBUG: line = /home/pp
:** (pcmanfm:1369): DEBUG: line = 0
:** (pcmanfm:1369): DEBUG: line = --show-pref
:** (pcmanfm:1369): DEBUG: line = 0
:** (pcmanfm:1369): DEBUG: unable to load icon . GThemedIcon application-x-vym gnome-mime-application-x-vym application-x-generic
:** (pcmanfm:1369): DEBUG: launch command: <libreoffice --calc 'file:///home/pp/laras%20/laras%20.ods' >
:** (pcmanfm:1369): DEBUG: sn_id = pcmanfm-1369-pp-fedora-libreoffice-0_TIME553707
:** (pcmanfm:1369): DEBUG: unable to load icon . GThemedIcon application-octet-stream gnome-mime-application-octet-stream application-x-generic
:** (pcmanfm:1369): DEBUG: launch command: <mtpaint '/home/pp/Pictures/pictures/Distro_Balls_purple_by_JackFox05.jpg' >
:** (pcmanfm:1369): DEBUG: sn_id = pcmanfm-1369-pp-fedora-mtpaint-1_TIME618625
:** (pcmanfm:1369): DEBUG: launch command: <mtpaint '/home/pp/Pictures/pictures/archbanglogoL.png' >
:** (pcmanfm:1369): DEBUG: sn_id = pcmanfm-1369-pp-fedora-mtpaint-2_TIME633121
:** (pcmanfm:1369): DEBUG: fedora-gpicview.desktop
:** (pcmanfm:1369): DEBUG: launch command: <gpicview '/home/pp/Pictures/pictures/archbanglogoL.png' >
:** (pcmanfm:1369): DEBUG: sn_id = pcmanfm-1369-pp-fedora-gpicview-3_TIME637217
:** (pcmanfm:1369): DEBUG: launch command: <gpicview '/home/pp/Pictures/pictures/Arch_Linux_Wallpaper.png' >
:** (pcmanfm:1369): DEBUG: sn_id = pcmanfm-1369-pp-fedora-gpicview-4_TIME658890
:** (pcmanfm:1369): DEBUG: launch command: <evince 'file:///home/pp/books/unlimitedluck.pdf' >
:** (pcmanfm:1369): DEBUG: sn_id = pcmanfm-1369-pp-fedora-evince-5_TIME733442
:** (pcmanfm:1369): DEBUG: launch command: <evince 'file:///home/pp/books/Linux-Bible-2010.pdf' >
:** (pcmanfm:1369): DEBUG: sn_id = pcmanfm-1369-pp-fedora-evince-6_TIME762218
Comment 1 indosupremacy 2012-02-27 05:21:07 EST
Created attachment 566006 [details]
File: dso_list
Comment 2 indosupremacy 2012-02-27 05:21:11 EST
Created attachment 566007 [details]
File: maps
Comment 3 indosupremacy 2012-02-27 05:21:18 EST
Created attachment 566008 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 11:03:16 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:21:43 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.